---
hi-IN:
  activerecord:
    errors:
      messages:
        record_invalid: 'सत्यापन विफल: %{errors}'
  date:
    abbr_day_names:
    - रवि
    - सोम
    - मंगल
    - बुध
    - गुरु
    - शुक्र
    - शनि
    abbr_month_names:
    -
    - Jan
    - Feb
    - Mar
    - Apr
    - May
    - Jun
    - Jul
    - Aug
    - Sep
    - Oct
    - Nov
    - Dec
    day_names:
    - रविवार
    - सोमवार
    - मंगलवार
    - बुधवार
    - गुरुवार
    - शुक्रवार
    - शनिवार
    formats:
      default: "%d-%m-%Y"
      long: "%B %d, %Y"
      short: "%b %d"
    month_names:
    -
    - जनवरी
    - फरवरी
    - मार्च
    - अप्रैल
    - मई
    - जून
    - जुलाई
    - अगस्त
    - सितंबर
    - अक्टूबर
    - नवंबर
    - दिसंबर
    order:
    - :day
    - :month
    - :year
  datetime:
    distance_in_words:
      about_x_hours:
        one: लग - भग एक घंटा
        other: लग - भग %{count} घंटा
      about_x_months:
        one: लग - भग 1 महीना
        other: लग - भग %{count} महीना
      about_x_years:
        one: लग - भग 1 साल
        other: लग - भग %{count} साल
      almost_x_years:
        one: लग - भग एक साल
        other: लग - भग %{count} साल
      half_a_minute: एक आधा मिनट
      less_than_x_minutes:
        one: एक मिनट से कम
        other: "%{count} मिनट से कम"
      less_than_x_seconds:
        one: एक सेकंड से कम
        other: "%{count}  सेकंड से कम"
      over_x_years:
        one: एक साल के ऊपर
        other: "%{count} साल के ऊपर"
      x_days:
        one: एक दिन
        other: "%{count} दिन"
      x_minutes:
        one: एक मिनट
        other: "%{count} मिनट"
      x_months:
        one: एक महीना
        other: "%{count} महीना"
      x_seconds:
        one: एक सेकंड
        other: "%{count} सेकंड"
    prompts:
      day: दिन
      hour: घंटा
      minute: क्षण
      month: माह
      second: सेकंड
      year: वर्ष
  errors:
    format: "%{attribute} %{message}"
    messages:
      accepted: होना स्वीकार किया जाना आवश्यक
      blank: खाली नहीं किया जा सकता
      confirmation: पुष्टिकरण मेल नहीं खाता
      empty: खाली नहीं किया जा सकता
      equal_to: "%{count} के लिए बराबर होना चाहिए"
      even: सम होना चाहिए
      exclusion: आरक्षित है
      greater_than: "%{count} से अधिक होना चाहिए"
      greater_than_or_equal_to: "%{count} से बड़ा या बराबर होना आवश्यक है"
      inclusion: सूची में शामिल नहीं है
      invalid: अवैध है
      less_than: "%{count} से कम होना चाहिए"
      less_than_or_equal_to: "%{count} से कम या बराबर होना आवश्यक है"
      not_a_number: कोई संख्या नहीं है
      not_an_integer: एक पूर्णांक होना चाहिए
      odd: विषम होना चाहिए
      taken: पहले ही ले लिया गया है
      too_long: बहुत लंबा है (अधिकतम %{count} अक्षरों है)
      too_short: बहुत छोटा है (न्यूनतम %{count} अक्षरों है)
      wrong_length: गलत लंबाई है (%{count} वर्ण वाले होने चाहिए)
    template:
      body: 'वहाँ निम्नलिखित क्षेत्रों के साथ समस्याओं रहे थे:'
      header:
        one: एक त्रुटि सहेजे जाने से इस %{model} को निषिद्ध
        other: "%{count} त्रुटियों को सहेजे जाने से इस %{model} निषिद्ध"
  helpers:
    select:
      prompt: कृपया चुनें
    submit:
      create: बनाएँ %{model}
      submit: सहेजें %{model}
      update: अद्यतन %{model}
  number:
    currency:
      format:
        delimiter: ","
        format: "%u%n"
        precision: 2
        separator: "."
        significant: false
        strip_insignificant_zeros: false
        unit: "₹"
    format:
      delimiter: ","
      precision: 3
      separator: "."
      significant: false
      strip_insignificant_zeros: false
    human:
      decimal_units:
        format: "%n %u"
        units:
          billion: अरब
          million: मिल्लिओंन
          quadrillion: करोड़ शंख
          thousand: हज़ार
          trillion: खरब
          unit: ''
      format:
        delimiter: ''
        precision: 3
        significant: true
        strip_insignificant_zeros: true
      storage_units:
        format: "%n %u"
        units:
          byte:
            one: Byte
            other: Bytes
          gb: GB
          kb: KB
          mb: MB
          tb: TB
    percentage:
      format:
        delimiter: ''
    precision:
      format:
        delimiter: ''
  support:
    array:
      last_word_connector: ", और "
      two_words_connector: " और "
      words_connector: ", "
  time:
    am: am
    formats:
      default: "%a, %d %b %Y %H:%M:%S %z"
      long: "%B %d, %Y %H:%M"
      short: "%d %b %H:%M"
    pm: pm
